<!-- <div class="container-fluid">
    <div class="row">
        <div class="col-12">
            <h1 class="title"><%= title %></h1>
            <hr>
        </div>

        <div class="col-md-12">
            <p><%= customer.username %></p>
            <p><%= customer.name %></p>
            <p><%= customer.surname %></p>
            <p><%= customer.rol %></p>
            <p><%= customer.tel %></p>
            <p><%= customer.doc %></p>
            <p><%= customer.create_time %></p>
            <% if (locals.customer.rol === 'artist') { %>
                <p><%= customer.artistic_name %></p>
                <p><%= customer.biography %></p>
            <% } %>
        </div>
    </div>
</div> -->

